## org.jboss.jmx.client
Class Stop

    java.lang.Object
      |
      +--org.jboss.jmx.client.Stop

public class Stop
extends java.lang.Object

<description>

Version:
  $Revision: 1.4 $
Author:
  Rickard Öberg (rickard.oberg@telkel.com)
See Also:
  <related>

Constructor Summary
`Stop()`

Method Summary
`static void` `main(java.lang.String[] args)`
`void` `stop()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Stop

    public Stop()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

### stop

    public void stop()
              throws java.lang.Exception

Copyright © 2000 The JBoss Organization. All Rights Reserved.